from setuptools import setup, find_packages
setup(
  name = 'tvatoj',
  packages = find_packages(), 
  version = '0.12',
  description = ("A library for analyzing temporal-order judgments with Bundesen's Theory of Visual Attention (TVA)."),
  author = 'Jan Tuennermann and Alexander Krueger',
  author_email = 'tuennermann@get.uni-paderborn.de',
  url = 'https://git.cs.upb.de/jeti/tvatoj', 
  download_url = 'https://git.cs.upb.de/jeti/tvatoj/repository/archive.tar.gz?ref=0.12',
  keywords = ['psychophysics', 'visual attention'], 
  classifiers = [],
)
